Skip site navigation (1) Skip section navigation (2)

Re: installing pgsql

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: stm23 <STM23(at)student(dot)canterbury(dot)ac(dot)nz>
Cc: pgsql-novice(at)postgresql(dot)org
Subject: Re: installing pgsql
Date: 2004-02-28 03:59:50
Message-ID: 25198.1077940790@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-novice
stm23 <STM23(at)student(dot)canterbury(dot)ac(dot)nz> writes:
> hi, thanx for yr previous advice.  i have found that i do have openssl 
> (0.9.7a) installed.  could any1 help advise me how to get my system to find 
> these files (libcrypto.so.2 & libssl.so.2).

You're apparently using an RPM that was built against something later
than RHL 8.0.  (I only see libssl.so.1 on my RHL 8.0 system.)

The best answer is to download the source RPM (SRPM) and do an
"rpmbuild -ba" to build an RPM that's customized to your system.
You might be able to find a binary RPM that is built for RHL 8.0,
but I wouldn't count on it.

			regards, tom lane

In response to

pgsql-novice by date

Next:From: William BradleyDate: 2004-02-28 05:09:26
Subject: su postgres password question.
Previous:From: stm23Date: 2004-02-28 01:14:56
Subject: installing pgsql

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group